.content{position:relative;padding:10px 0}
#notice{padding:10px 10px 10px 160px;background-image:url(../img/latest_release.png);background-repeat:no-repeat;background-position-x:10px;background-position-y:center;height:50px;position:relative;overflow:hidden;background-color:#fff;margin-bottom:10px}
.gonggao{height:30px;position:relative;overflow:hidden;width:91%}
.gonggao .ul{width:930px;position:relative}
.gonggao .li{width:300px;list-style-type:disc;line-height:30px;float:left;height:30px;margin:0 6px}
.gonggao .li>a{width:280px}
.gonggao .li>a:hover{position:relative;top:2px}
#center,#left,#right{height:435px;display:inline-block}
#left{width:470px;background-color:#fff}
#center{width:377px;margin-left:10px;background-color:#fff}
#right{width:298px;float:right}
.news_1_pic{width:100%;height:322px;position:relative}
.news_2_pic{width:100%;height:100px;margin-top:8px}
.news_2_pic img{width:150px;height:100px;float:left;margin-left:10px}
.news_tab{width:100%;height:35px;background-color:#ddd;line-height:35px}
.news_tab_menu{float:left;width:125px;text-align:center;cursor:pointer}
.news_tab_menu.active{background-color:#ce220e;color:#fff}
.news_tab_list{width:100%;height:400px;overflow:hidden;padding:10px 20px}
.news_tab_item{height:38px;list-style-type:disc;margin-left:8px;line-height:38px}
.news_tab_item>a:hover{color:#bd2a08}
.right_menu_1{background-color:#fff;margin-bottom:10px;height:150px;border:1px solid #dfdfdf}
.right_menu_item{width:148px;text-align:center;float:left;height:75px;font-size:14px;padding-top:12px}
.right_menu_item:hover{cursor:pointer;color:#fe7100}
.right_menu_item>img{width:32px;height:32px}
.right_menu_item>p{line-height:30px}
.right_menu_item:first-child{border-right:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf}
.right_menu_item:last-child{border-top:1px solid #dfdfdf;border-left:1px solid #dfdfdf;margin-left:-.5px;margin-top:-.5px}
.right_menu_2{background-color:#fff;height:274px;padding-top:18px}
.right_menu_tab{display:block;width:250px;height:67px;text-align:left;padding:0 18px;line-height:67px;border:1px solid #dfdfdf;margin-bottom:18px;margin-left:auto;margin-right:auto}
.right_menu_tab>img{width:24px;height:22px;margin-right:8px}
.right_menu_tab:hover{border:1px solid #fc7408;color:#fc7408}
.banner_1{width:100%;margin-top:5px;margin-bottom:15px}
.news_box{position:relative}
.news_box_item{background-color:#fff;width:380px;height:180px;display:inline-block;margin-bottom:10px;border-radius:4px}
.news_box_item_t{height:35px;background-repeat:no-repeat;vertical-align:top;padding:0 20px}
.news_box_item_t>span{color:#fff;line-height:35px}
.news_box_item_t>a{color:#333;float:right;margin-top:12px}
.news_box_item_l{padding:10px}
.news_box_item_l li{list-style-type:disc;line-height:40px;width:330px;margin-left:20px;float:left}
.news_box_item_l a:hover,.news_box_item_t a:hover{color:#a30001}
.item_box{background-color:#fff}
.item_box_t{background-color:#d80100;color:#fff;height:36px;line-height:36px;padding:0 20px}
.item_box_l{margin-bottom:12px;padding-bottom:8px}
.frind_link{width:207px;height:70px;margin-top:20px;margin-left:20px}
.item_action{border:1px solid #ccc;width:260px;height:100px;margin-top:20px;border-radius:4px;margin-left:24px;display:inline-block;padding:20px;vertical-align:top}
.item_action img{width:54px;height:54px;display:inline-block;margin-left:8px}
.item_action span{font-size:16px;margin-left:20px;display:inline-block;vertical-align:top;padding-top:4px}